:root {
  /* Space between items (margin or gap). */
  --space-gap: 2em;
  --space-gap-x: var(--space-gap);
  --space-gap-y: var(--space-gap);
  --space-gap-tight: 1em;
  --space-gap-x-tight: var(--space-gap-tight);
  --space-gap-y-tight: var(--space-gap-tight);
  --space-gap-minimal: .25em;
  --space-gap-x-minimal: var(--space-gap-minimal);
  --space-gap-y-minimal: var(--space-gap-minimal);
  /* Amount of indentation on list items. */
  --space-indent: 1em;
  /* Space between and the edge of their containers (padding). */
  --space-inset: 20px;
  --space-inset-x: var(--space-inset);
  --space-inset-y: var(--space-inset);
  --space-inset-min: 20px;
}

@media (min-width: 600px) {
  :root {
    --space-gap: 30px;
    --space-inset: 30px;
  }
}
@media (min-width: 768px) {
  :root {
    --space-gap: 42px;
    --space-inset: 42px;
  }
}
@media (min-width: 992px) {
  :root {
    --space-gap: 60px;
    --space-inset: 60px;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
